import {
  techDefinitions
} from "./chunk-OJZZPNXQ.mjs";
import {
  init_esm_shims
} from "./chunk-RDFZ4GVM.mjs";

// src/techMap.ts
init_esm_shims();
var techMap = {};
for (const def of techDefinitions) {
  for (const alias of def.aliases) {
    techMap[alias] = {
      name: def.name,
      logo: def.logo,
      type: def.category
    };
  }
}

export {
  techMap
};
